Bug 114371 - 2 * unrecognised character
2 * unrecognised character
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-27 07:26 EST by d.binderman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-17 21:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description d.binderman 2004-01-27 07:26:57 EST
Description of problem:

I just tried to compile package gtkhtml3-3.0.9-5 from Redhat
Fedora Core 1.

The compiler said

1.

htmlimage.c(541): warning #192: unrecognized character escape sequence

The source code is

                if (!html_engine_save_output_string (state, "
WIDTH=\"%d\%\"", image->specified_width))

Suspect compiler doesn't like \% character sequence. Suggest use
%% instead.

2.

htmlimage.c(549): warning #192: unrecognized character escape sequence

Duplicate.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2004-05-17 21:50:43 EDT
Fixed in upstream CVS

Note You need to log in before you can comment on or make changes to this bug.